/* #region common */
.home {
    font-family: GoogleSans, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #212121;
    position: relative;
}

html {
    scroll-behavior: smooth;
}

.common-padding {
    /* padding: 60px 0; */
    padding-top: unset;
}

.common-title {
    font-size: 32px;
}

.text-bold {
    font-family: "GoogleSans Bold", Arial, Helvetica, sans-serif;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-upper {
    text-transform: uppercase;
}

.text-blue {
    color: #1877f1;
}

.text-percent {
    color: #2189ff;
    font-size: 42px;
}

.bg-beauty-dl {
    background: linear-gradient(to bottom, #a7d1f573, #ffffff);
}

.bg-beauty-tx {
    background: linear-gradient(to bottom, #ffffff, #a7d1f573);
}

@media screen and (max-width: 979px) {
    .common-padding {
        padding: 40px 0;
    }

    .common-title {
        font-size: 24px;
    }
}

@media screen and (max-width: 767px) {
    .common-padding {
        padding: 20px 0;
    }

    .common-title {
        font-size: 20px;
    }

    br {
        display: none;
    }
}

/* #endregion */
/* base */
.hight-line {
    color: #2189ff;
}

body,
p {
    font-family: GoogleSans, Arial, sans-serif;
    line-height: 1.3;
}

.nowrap {
    white-space: nowrap;
}

.change-color {
    background-color: #00c2ff !important;
}

/* end base */
/*#region banner */
.wrap-banner {
    display: grid;
    grid-template-columns: 5fr 3fr;
}

.form-banner {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    height: 626px;
    background-color: #fff;
    border-radius: 15px;
}

section.banner {
    background-size: cover;
    background: linear-gradient(to bottom, #a7d1f573, #ffffff);
}

.title-banner {
    font-size: 52px;
    font-family: GoogleSans Bold, Arial, sans-serif;
    text-align: center;
    color: #2189ff;
}

h1.des-banner {
    font-family: GoogleSans Bold, Arial, sans-serif;
    margin-bottom: 15px;
    font-size: 40px;
    line-height: unset;
}

@media (min-width: 1100px) {
    .container {
        width: 1200px;
    }
}

.list-item-banner {
    font-size: 18px;
}

.list-item-banner div {
    background: url(/meInvoice/images/input-bill-ver2/check-banner.png) left 11px no-repeat;
    background-size: 16px;
    padding: 9px 0 0px 28px;
}

.content-banner {}

.wrap-img-banner {
    position: relative;
    height: 562px;
}

.wrap-img-banner img {
    position: absolute;
    top: -61px;
    /* height: 741px; */
    z-index: 1;
    left: -33px;
}

.cta-banner {
    text-align: center;
    margin-bottom: 100px;
    z-index: 2;
    position: relative;
    margin-top: 1px;
}

a.try-cta {
    background: #ff6700;
    padding: 13px 37px;
    color: #fff;
    border-radius: 8px;
    font-family: GoogleSans, Arial, sans-serif;
    font-size: 18px;
}

a.advise {
    background: #1877f1;
    padding: 13px 37px;
    color: #fff;
    border-radius: 8px;
    font-family: GoogleSans, Arial, sans-serif;
    margin: 0 7px;
    font-size: 18px;
}

a.buy-cta {
    background: #29af46;
    padding: 13px 37px;
    color: #fff;
    border-radius: 8px;
    font-size: 18px;
}

.wrap-text-banner {
    /* padding-top: 38px; */
    text-align: center;
}

.warp-form {
    height: 550px;
    width: 100%;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    background-color: #fff;
    color: #3f53ff;
    text-align: center;
    padding-top: 33px;
    font-size: 26px;
    font-family: GoogleSans Bold, Roboto, Arial, sans-serif;
    border-radius: 26px;
    margin-right: 0px;
    margin-bottom: 20px;
}

.warp-form .title {
    font-size: 22px;
}

.sub-min-text {
    font-size: 16px;
    color: #303030;
}

.append-des-form {
    color: #303030;

    font-size: 16px;
    font-weight: 400;
}

@media (max-width: 979px) {
    .content-banner {
        width: 100%;
    }

    section.banner {
        margin-bottom: -56px;
    }

    .wrap-banner {
        grid-template-columns: 1fr;
        padding-top: 15px;
    }

    .wrap-img-banner img {
        top: 0;
    }

    .title-banner {
        font-size: 28px;
    }

    h1.des-banner {
        font-size: 28px;
    }

    .list-item-banner {
        font-size: 18px;
    }

    .des-banner {
        font-size: 18px;
        margin-bottom: 2px;
    }

    .wrap-img-banner {
        height: 290px;
    }

    .cta-banner {
        display: flex;
        flex-wrap: wrap;
        margin-top: 42px;
        gap: 16px;
        justify-content: center;
    }

    .cta-banner a {
        padding: 7px 12px;
        font-size: 14px;
    }

    .cta-banner {
        /* gap: 0px; */
        margin-bottom: 48px;
    }
}

/*#endregion */

/*#region benefit */
.benefit {
    padding: 50px 0;
}

.benefit-title {
    font-family: GoogleSans Bold, Arial, sans-serif;
    font-size: 42px;
    color: #0569FF;
    text-align: center;
}

.benefit-subtitle {
    font-family: GoogleSans Medium, Arial, sans-serif;
    font-size: 24px;
    text-align: center;
}

.benefit .container {
    position: relative;
    z-index: 2;
}

.benefit-wrap {
    display: grid;
    grid-template-columns: 465px 1fr;
    gap: 60px;
    margin-top: 40px;
    align-items: center;
}

.benefit-item {
    background-color: #FFF;
    padding: 20px;
    border-radius: 24px;
    box-shadow: 0px 4px 27px 0px rgba(0, 39, 158, 0.2);
    margin-bottom: 24px;
}

.benefit-item:last-child {
    margin-bottom: 0;
}

.bi-title {
    display: flex;
    align-items: center;
    gap: 16px;
    cursor: pointer;
}

.bi-title-icon {
    width: 47px;
    height: 47px;
    flex-shrink: 0;
}

.benefit-icon-down {
    width: 26px;
    height: 26px;
    flex-shrink: 0;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.1);
    
    border-radius: 50%;
    cursor: pointer;
    margin-left: auto;
}

.bi-title-text {
    font-family: GoogleSans Bold, Arial, sans-serif;
    font-size: 16px;
}

.benefit-desc {
    display: none;
    color: #586074;
    margin-top: 24px;
    padding-top: 16px;
    border-top: 1px solid #D1D5DB;
    font-size: 14px;
}

.benefit-video {
    position: relative;
    height: fit-content;
    cursor: pointer;
    border: 3px solid #0569FF;
    border-radius: 9px;
    box-shadow: 0px 4px 27px 0px rgba(0, 39, 158, 0.2);
    padding: 16px;
}

.benefit-video-thumb {
    border-radius: 9px;
    box-shadow: 0px 4px 27px 0px rgba(0, 39, 158, 0.2);
}

.benefit-video-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 16%;
    transition: transform 0.3s ease;
}

.benefit-video:hover .benefit-video-icon {
    transform: translate(-50%, -50%) scale(1.1);
}

.benefit .cta-banner {
    margin: 48px 0 0;
}

@media (max-width: 1199px) {
    .benefit-wrap {
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
}

@media (max-width: 979px) {
    .benefit-wrap {
        grid-template-columns: 1fr;
        margin-top: 32px;
    }

    .benefit-title {
        font-size: 28px;
    }

    .benefit-subtitle {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .benefit-item {
        padding: 16px;
    }

    .bi-title-icon {
        width: 40px;
        height: 40px;
    }

    .benefit-title {
        font-size: 24px;
    }
}
/*#endregion */

/* new  */
.new-bill {
    padding-top: 50px;
}
.title-new-bill {
    color: #303030;

    font-size: 42px;
    font-style: normal;
    font-family: GoogleSans Bold, Arial, sans-serif;
    line-height: normal;
    text-align: center;
}

.bg-text {
    font-size: 152px;
    text-align: center;
    font-family: GoogleSans Bold, Arial, sans-serif;
    color: #bef0ff96;
    position: absolute;
    top: -101px;
    z-index: -1;
}

.img-bill {
    text-align: center;
}

.img-bill img {
    height: 674px;
}

.wrap-new-bill {
    position: relative;
}

@media (max-width: 979px) {
    .img-bill img {
        height: auto;
    }

    .title-new-bill {
        font-size: 18px;
    }
}

/* end new */

/* future */
.title-main-future {
    color: #fff;

    font-size: 42px;
    font-style: normal;
    font-family: GoogleSans Bold, Arial, sans-serif;
    padding-top: 32px;
    line-height: normal;
    text-align: center;
    margin-bottom: -20px;
}

.list-future {
    background: url(/meInvoice/images/input-bill-ver2/bg-item.png) no-repeat;
    background-size: auto;
    border-radius: 22px;
    margin-bottom: 65px;
}

.wrap-list-future {
    display: grid;
    grid-template-columns: 4fr 3fr;
    padding-bottom: 56px;
    justify-items: center;
    position: relative;
    padding-top: 44px;
}

.left-wrap-list-future {
    width: 559px;
    /* position: relative; */
    justify-self: end;
}

.title-right-wrap-list-future {
    color: #fff;

    font-size: 36px;
    font-style: normal;
    font-family: GoogleSans Bold, Arial, sans-serif;
    line-height: normal;
}

.des-right-wrap-list-future div {
    background: url(/meInvoice/images/input-bill-ver2/check-banner.png) left 13px no-repeat;
    background-size: 16px;
    padding: 10px 0 9px 26px;
    color: #fff;
    font-size: 18px;
}

.des-right-wrap-list-future {
    margin-bottom: 27px;
    color: #000;
}

.left-wrap-list-future>img {
    display: block;
    position: absolute;
}

.one-sec {
    height: 321px;
    top: 101px;
    left: 108px;
}

.list-future.change-pos {
    background: unset;
}

.change-pos .title-right-wrap-list-future {
    color: #000;
    text-align: left;
}

.change-pos.des-right-wrap-list-future div {
    color: #000;
}

.list-future.change-pos {
    margin-bottom: unset;
}

.list-future.change-pos .wrap-list-future {
    direction: rtl;
    grid-template-columns: 1fr 1fr;
}

.change-pos .des-right-wrap-list-future div {
    color: #000;
    text-align: left;
}

img.two-sec {
    right: 0;
    height: 280px;
}

img.three-sec {
    height: 327px;
}

.right-wrap-list-future {
    justify-self: start;
}

img.four-sec {
    height: 251px;
}

.list-future .cta-banner {
    text-align: left;
}

@media (max-width: 979px) {
    .wrap-list-future {
        grid-template-columns: 1fr;
    }

    .left-wrap-list-future {
        width: auto;
    }

    .left-wrap-list-future>img {
        position: unset;
        margin-bottom: 27px;
    }

    .list-future {
        background-size: cover;
        padding: 10px;
        margin-bottom: 5px;
    }

    img.one-sec {
        height: auto;
    }

    .title-main-future {
        font-size: 28px;
    }

    .title-right-wrap-list-future {
        font-size: 28px;
    }

    .des-right-wrap-list-future div {
        font-size: 16px;
    }

    .wrap-list-future {}

    .list-future.change-pos .wrap-list-future {
        grid-template-columns: 1fr;
    }

    img.two-sec {
        height: auto;
    }

    .list-future .cta-banner {
        display: flex;
        justify-content: center;
        margin-bottom: 0;
    }

    img.three-sec {
        height: auto;
    }

    img.four-sec {
        height: auto;
    }
}

/* end future */

/* step demo */
.wrap-step-demo {
    background: url(/meInvoice/images/input-bill-ver2/bg-item.png) no-repeat;
    background-size: cover;
    border-radius: 22px;
    background-position: center;
    padding: 29px 64px;
}

.title-step-demo {
    color: #fff;
    font-size: 42px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-align: center;
}

.wrap-step {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    margin-top: 26px;
    margin-bottom: 53px;
    align-items: center;
}

.title-item-step {
    color: #fff;
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-align: center;
}

.des-step {
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
}

.step-demo .cta-banner {
    margin-bottom: 30px;
}

@media (max-width: 979px) {
    .title-step-demo {
        font-size: 28px;
    }

    .wrap-step {
        grid-template-columns: 1fr;
        text-align: center;
        margin-top: 10px;
    }

    .wrap-step-demo {
        padding: 20px;
        padding-top: 46px;
    }

    .step-demo .cta-banner {
        justify-content: center;
    }

    .title-item-step {
        font-size: 24px;
    }
}

/* end step demo */

/* form bill */
.wrap-main-bill {
    display: grid;
    grid-template-columns: 3fr 2fr;
    margin-top: 88px;
}

.title-form-bill {
    color: #1877f1;
    font-size: 42px;
    /* font-weight: 900; */
    /* line-height: normal; */
    font-family: GoogleSans Bold, Arial, sans-serif;
}

.title-bonus-bill {
    color: #303030;
    font-size: 24px;
    font-style: normal;
    font-family: GoogleSans Bold, Arial, sans-serif;
    line-height: normal;
    margin-top: 20px;
}

.wrap-list-bonus-bill {
    color: #303030;
    font-size: 18px;
    /* font-style: normal; */
    /* font-weight: 400; */
    /* line-height: normal; */
    margin-bottom: 40px;
}

.wrap-list-bonus-bill div {
    background: url(/meInvoice/images/input-bill-ver2/check-banner.png) left 13px no-repeat;
    background-size: 16px;
    padding: 10px 0 0px 26px;
    font-size: 18px;
}

@media (max-width: 979px) {
    .wrap-main-bill {
        grid-template-columns: 1fr;
    }

    .title-form-bill {
        font-size: 28px;
    }

    .wrap-img-form-bill {
        margin-bottom: 32px;
    }
}

/* end form bill */
/*#region Question */
.question-wrap {
    margin: 0;
    padding-top: 20px;
}

.question .panel-group .panel {
    border-top: none;
    border-right: none;
    border-left: none;
    border-radius: 0;
    margin: 10px !important;
}

.question .panel-group .panel:not(:first-child) {
    margin-top: 15px;
    border-color: #ddd;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.question .panel-default>.panel-heading.collapsed {
    background: url(/meInvoice/images/home-page/ic-right.svg) no-repeat right 15px top 20px;
    background-size: 8px;
}

.question .panel-default>.panel-heading {
    padding: 15px 35px 15px 15px;
    background-color: #fff;
    border-radius: 10px;
    cursor: pointer;
    font-family: GoogleSans Medium, Arial, sans-serif;
    background: url(/meInvoice/images/home-page/ic-down.svg) no-repeat right 15px top 25px;
    background-size: 12px;
    /* color: #1877F1; */
    font-size: 21px;
}

.accounting-answer {
    padding: 0 35px 15px 15px;
    line-height: 1.5;
    /* color: #a5a4a4; */
    font-size: 18px;
}

.section-temp h3 {
    font-size: 20px;
}

.common-title.text-bold {
    font-family: "Google Sans";
    font-size: 42px;
    font-style: normal;
    font-family: GoogleSans Bold, Arial, sans-serif;
    color: #303030;
    line-height: normal;
}

.panel-heading:not(.collapsed) {
    color: #1877f1;
}

.question {
    margin-top: 87px;
}

.panel.panel-default:last-child {
    border-bottom: unset;
    border-color: unset;
}

@media (max-width: 979px) {
    .common-title.text-bold {
        font-size: 28px;
    }

    .question .panel-default>.panel-heading {
        font-size: 18px;
    }

    .accounting-answer {
        font-size: 16px;
    }
}

/*#endregion */

/* banner ads */
.wrap-banner-ad {
    display: grid;
    grid-template-columns: 1fr 7fr 3fr;
    background: linear-gradient(to right, #ff5700, #feb423);
    padding: 10px 19px;
    align-items: center;
    justify-items: center;
    border-radius: 12px;
    width: 798px;
    margin: 0 auto;
    margin-top: -10px;
    box-shadow: 2px 4px 37px 0px #ff57006b;
    margin-bottom: 80px;
    margin-top: 33px;
}

.icon-phone {
    display: inline-block;
    animation: shake-circle 0.8s cubic-bezier(0.25, 1, 0.5, 1) infinite;
}

@keyframes shake-circle {
    0% {
        transform: translate(0, 0);
    }

    25% {
        transform: translate(-5px, -5px);
    }

    50% {
        transform: translate(5px, 5px);
    }

    75% {
        transform: translate(-5px, -5px);
    }

    100% {
        transform: translate(0, 0);
    }
}

.cta-banner-ad {
    background-color: #f20000;
    border-radius: 27px;
    padding: 12px 45px;
    color: #fff;
    border: 2px solid #fff;
    font-family: GoogleSans Bold, Arial, sans-serif;
}

.title-ban {
    font-family: GoogleSans Bold, Arial, sans-serif;
    font-size: 37px;
    color: #fff;
}

.des-ban {
    font-size: 18px;
    color: #fff;
}

@media (max-width: 979px) {
    .icon-phone {
        display: none;
    }

    .title-ban {
        font-size: 24px;
    }

    .wrap-banner-ad {
        grid-template-columns: 1fr;
        width: auto;
        margin: 15px;
    }
}

/* end banner ads */
/* #region prize */
.prize-list {
    /*display: grid;
    grid-template-columns: 1fr 1fr 1fr;*/
    width: 100%;
    padding-top: 24px;
    float: left;
    padding-bottom: 28px;
}

.aac-img img {
    width: unset !important;
    height: 150px;
    margin: auto;
    padding: 15px 0 15px;
}

.aac-prize {
    font-family: "GoogleSans Bold", Arial, sans-serif;
    font-size: 14px;
    text-align: center;
}

.prize-list .owl-dots {
    display: flex;
    justify-content: center;
    padding-top: 30px;
}

.prize-list .owl-dots .owl-dot {
    outline: none;
}

.prize-list .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    background: #fff;
    border: solid 1px #4262ef;
}

.prize-list .owl-dots .owl-dot:hover span,
.prize-list .owl-dots .owl-dot.active span {
    background: #4262ef;
}

/*#endregion*/

/* #region feedback */

.fb-item {
    padding: 30px 20px;
}

.fb-list {
    display: grid;
    text-align: center;
    grid-template-columns: auto auto auto;
    grid-gap: 15px;
}

.fb-list .text-bold {
    font-size: 16px;
    padding-bottom: 10px;
}

.fb-img {
    padding-bottom: 20px;
}

.feedback .fb-img img {
    width: 166px;
    margin: 0 auto;
}

.logo-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    border-top: 1px solid #e4e6e9;
    border-left: 1px solid #e4e6e9;
}

.logo-grid>div {
    border-bottom: 1px solid #e4e6e9;
    border-right: 1px solid #e4e6e9;
}

.feedback .btn-ctn {
    max-width: 490px;
    margin: auto;
    margin-top: 42px;
}

@media screen and (max-width: 767px) {
    .logo-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    }

    .feedback .btn-ctn {
        /* padding-top: 20px; */
    }

    .feedback .common-title {
        color: #1877f1;
    }
}

/* #endregion */

/* region home news about us  */
.home-news-about-us {
    /* background-color: #ebf7ff; */
}

.home-news-about-us h2 {
    padding-bottom: 24px;
}

.home-news-about-us .owl-nav {
    display: none;
}

.home-news-about-us .owl-theme .owl-dots .owl-dot span {
    height: 10px;
    width: 10px;
    border: solid 1px #d6d6d6;
    background: #ebf7ff;
}

.home-news-about-us .owl-theme .owl-dots .owl-dot span:hover {
    height: 10px;
    width: 10px;
    border: 0;
    background: #0060f9;
}

.home-news-about-us .owl-dots .owl-dot {
    outline: none;
}

.home-news-about-us .owl-theme .owl-dots .owl-dot:hover span {
    height: 10px;
    width: 10px;
    border: 0;
    background: #0060f9;
}

.home-news-about-us .owl-theme .owl-dots .owl-dot.active span {
    height: 10px;
    width: 10px;
    border: 0;
    background: #0060f9;
}

.home-news-about-us .box-content-news {
    margin: 5px;
    padding: 20px;
    cursor: pointer;
    border-radius: 5px;
    overflow: hidden;
    transition: all 0.2s 0.2s linear;
    border: 1px solid #e4e6e9;
}

.owl-theme .owl-dots {
    margin-top: 10px;
}

.home-news-about-us .box-content-news:hover {
    box-shadow: 0 0 10px 2px #ebebeb;
}

.home-news-about-us .title-news {
    padding: 20px 0 0;
    font-family: GoogleSans, Arial, sans-serif;
    font-size: 17px;
    line-height: 28px;
    text-align: center;
    min-height: 135px;
    color: #212529;
}

@media screen and (max-width: 767px) {
    .home-news-about-us {
        padding: 40px;
        padding-top: 0px;
        margin-top: -49px;
    }
}

/* #endregion */
